<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
EdmRevComponent Structure Fields
See Also

Collapse All Expand All Members Options: Show All Members Options: Filtered

EPDM.Interop.epdm Namespace : EdmRevComponent Structure

Include Inherited Members
Include Protected Members

For a list of all members of this type, see EdmRevComponent members.

# Public Fields

| Name | Description
--- | --- | ---
| mbsComponentName | Name of the component.
| mlComponentID | Name of the component.

Top

# See Also

####

EdmRevComponent Structure
EPDM.Interop.epdm Namespace